Sector Name: NRSP- Client Feedback - Bug #3037

Schedule 2-->Qus. 3, 25-->Date field-->select date-->save-->edit button-->after save date format is

getting changed.
07/01/2022 02:41 PM - arti saraswat

Status: Closed Start date: 07/01/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule 2-->Qus. 3, 25-->Date field-->select date-->save-->edit button-->after save date format is getting changed.
History

#1 - 07/05/2022 02:59 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/05/2022 06:48 PM - Mohd Irfan

- Status changed from Resolved to Closed

this is verified

issue is fixed
